cancel
Showing results for 
Search instead for 
Did you mean: 

Netbackup Client upgrade

Home_224
Level 6

Dear All,

Our netbackup server version 6.0 MP4 which is using the same version of client .  We plan to upgrade one of client OS and software, but I cannot find  if the version 6.0 MP 4 is support Window 2016?  Please advice .

 

Many thanks, 

 

 

1 ACCEPTED SOLUTION

Accepted Solutions

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

Look at it this way: 

Windows Server 2016 was released on September 26, 2016.

All NBU 6.x versions up to 6.5.x reached EOSL on October 3, 2012.
So, there is no way that there can be a NetBackup 6.0 agent for W2016. 

Windows 2016 is only supported as from NBU 7.7.1. 

You really need to deploy a new NBU environment for newer OS versions.
(I am aware of the fact that you have very old Unix servers that are no longer supported by OS vendors or Veritas and that you need to keep the old NBU installation.)

Go for NBU 8.1.2 as version 7.7.x is already out of support. 
If the newer servers are Windows only, consider Backup Exec.

View solution in original post

2 REPLIES 2

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

Look at it this way: 

Windows Server 2016 was released on September 26, 2016.

All NBU 6.x versions up to 6.5.x reached EOSL on October 3, 2012.
So, there is no way that there can be a NetBackup 6.0 agent for W2016. 

Windows 2016 is only supported as from NBU 7.7.1. 

You really need to deploy a new NBU environment for newer OS versions.
(I am aware of the fact that you have very old Unix servers that are no longer supported by OS vendors or Veritas and that you need to keep the old NBU installation.)

Go for NBU 8.1.2 as version 7.7.x is already out of support. 
If the newer servers are Windows only, consider Backup Exec.

Thank you for your comment